<Project Sdk="Microsoft.NET.Sdk">
   <Import Project="$(SolutionDir)Solution.props" />
   <PropertyGroup>
      <TargetFramework>net472</TargetFramework>
      <OutputType>Library</OutputType>
      <AssemblyName>Raytheon.Instruments.Contracts</AssemblyName>
      <Product>Raytheon Configuration</Product>
      <Description>Base Instrument interface and export attribute</Description>

      <!-- Static versioning (Suitable for Development) -->
      <!-- Disable the line below for dynamic versioning -->
      <Version>1.6.0.0</Version>
   </PropertyGroup>

   <ItemGroup>
      <PackageReference Include="Raytheon.Communication.Rpc.Contracts" Version="1.8.1.13" />
      <PackageReference Include="Raytheon.Communication.Ums.Core.Contracts" Version="1.1.2.1" />
      <PackageReference Include="Raytheon.Communication.Ums.Rpc.Attributes" Version="1.0.4.1" />
   </ItemGroup>

</Project>